vivace_systeme_list:
  path: /list
  defaults:
    _controller: vivace\SystemeBundle\Controller\SystemeController:list

vivace_systeme_create:
  path: /create
  defaults:
    _controller: vivace\SystemeBundle\Controller\SystemeController:create

vivace_systeme_create_children:
  path: /createalt/{id}
  defaults:
    _controller: vivace\SystemeBundle\Controller\SystemeController:createChildren
  requirements:
    id: \d+

vivace_systeme_view:
  path: /view/{id}
  defaults:
    _controller: vivace\SystemeBundle\Controller\SystemeController:view
  requirements:
    id: \d+

vivace_systeme_delete:
  path: /delete/{id}
  defaults:
    _controller: vivace\SystemeBundle\Controller\SystemeController:delete
  requirements:
    id: \d+

vivace_systeme_list_children:
  path: /listalt/{id}
  defaults:
    _controller: vivace\SystemeBundle\Controller\SystemeController:listChildren
  requirements:
    id: \d+

